html {
  scrollbar-color: rgb(255, 0, 149) black;
  image-rendering: pixelated;
}

body {
  background-image:url("./bg/rockbg_dark2.png");
  
  cursor:url("./graphics/fincurse.gif"),auto;
  font-family:'ms Ui gothic';
  font-size: 20px;
  color:white;
}

.box {
  width:100%;
  color: white;
	padding-left: 10px;
	padding-right: 10px;
	margin: auto;
}

.flex {
	display: flex;
}


nav {
  background-image:url("./bg/blue.gif");
	border:5px ridge rgb(0, 0, 255); 
  
  text-align: left;
  margin-top: 5px;
  margin-bottom: 10px;

}

nav img:hover{
	transform: scale(1.10);
	z-index: -1;
	transition: 0.1s;
}

nav li::marker {
  content: url("./graphics/paw1.png");

}

.sidebar li::marker {
  content: url("./graphics/paw1.png");

}

.text-body li{
 margin-bottom:10px; 
}

.text-body b{
 color: cyan; 
}

nav li a{
 color: white;

 margin-left:5px;
 padding-bottom: 10px;
}

nav li a:hover{
  color: magenta; 

}

nav h1{
  color: black;
  height: 2%;
  padding: 5px 15px;  
  align-items: center;
  background-color: cyan;
  margin: 0; 
  border-bottom:5px ridge rgb(0, 0, 255); 
  font-size: 20px;
  font-weight: bold;
}

.back{
	text-align: left;
}

.textbox {
  background-image:url("./bg/bluebits.gif");
  color: white;
 
	
	
  border:5px ridge rgb(0, 255, 255); 
  margin-bottom: 6px;
  
}

.textbox-pink {
  background-image:url("./bg/bubble.png");
  border:5px ridge magenta; 
  margin-bottom: 6px;
}

.text-body{
  background: rgba(0,0,0,0.8); 
  width:90%;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  color: white;
  position: relative;

}

.textbox h1{
  font-size: 22px;
  font-weight: bold;
  padding-right:0px;
  padding-left:15px;
  background-color: magenta;
  background-image: url("./bg/708.gif");
  margin: 0; 
  border-bottom:5px ridge rgb(0, 255, 255); 
  
  
}

.sidebar {
  position: relative;
  background-image:url("./bg/water2.gif");
  color: white;
 
	
  border:5px ridge rgb(255, 255, 0); 
  margin-bottom: 6px;
  
}
.sidebar h1{
  padding: 5px 15px; 
  padding-right:0;
  align-items: center;
  background-color: magenta;
  margin: 0; 
  border-bottom:5px ridge rgb(255, 255, 0); 
  font-size: 20px;
  font-weight: bold;
  display: flex;
}

.sidebar li a{
  margin-left:5px;

 color: black; 
}

.sidebar li a:hover{

 color: magenta; 
}

.bottom{
 margin-top: 6px;
}

.title{
  padding-top:15px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}

.img{
 max-width:850px;
 height: auto;
}

main {
  display: block;
  width: 1205px;
  margin-left: auto;
  margin-right: auto;
}

.main-middle, .main-left, .main-right {
  margin:3px;
}
.main-left, .main-right {
  width:20%;
}
.main-middle {
  width:75%;
  margin-left:-3px;
  margin-right:-3px;
  margin-top:-5px;
}

iframe content{
 background-image: none; 
}

.linkgif {
 position: absolute;
 left: 80px;
 top: 220px;
 width:150px;
 height: auto;
 pointer-events: none;

}

.blinky{
  display:block;
  max-width: 1090px;
  min-width: 1090px;
  margin-left:auto;
  margin-right:auto;
}

div.gallery .art {
	object-fit: cover;
	object-position: 50% 50%;
	image-rendering: auto;
	width: 250px;
	height: 250px;
	max-width: 20%;
	min-width:250px;
	border: 10px white;
	border-style: solid;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	border-radius: 5px;
	background-color: rgba(100,100,100,1);
	background-image: url("./bg/checkerboard_gray.png");
	
}


.gallery {
	text-align: center;
	margin: auto auto;
	
	width: 90%;
	height: auto;
	
}

div.gallery .art:hover {
	box-shadow: 20px 15px 10px rgba(0,0,0,0.5);
	cursor: pointer;
	transform:scale(1.10) rotate(5deg);
	
	z-index: -1;
	transition: 0.1s;

}



/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  top:10;
  height: 80%;
  max-height: 80%;
  width: auto;
  image-rendering: auto;
  pointer-events: none;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
	margin: auto auto;
	display: block;
	width: 80%;
	max-width: 80%;
	text-align: center;
	color: #cccccc;
	padding: 10px 10%;
	
	font-size: 1.2em;
}

/* Add Animation - Zoom in the Modal */
.modal-content {
	box-shadow: 0 0 15px black;
	display: block;	
	margin: auto auto;
	background-image: url("./bg/checkerboard_dark.png");

	
}
.modal-content { 
  animation-name: zoom;
  animation-duration: 0.2s;

}

@keyframes zoom {
  from {transform:scale(0.5) rotate(5deg)} 
  to {transform:scale(1) rotate(0deg)}
}



/* The Close Button */
.close {
  position: fixed;
  top: 70px;
  left: 140px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.1s;
}

.close:hover,
.close:focus {
  cursor: pointer;
  transform:scale(2);
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 50px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.1s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  transform:scale(2);
}
/* 100% Image Width on Smaller Screens */


.artbox {
 width:270px;
 height:250px;
 display:inline-block;
 object-fit: cover;
	object-position: 50% 50%;

}

.new{
 position:absolute; 
 z-index:2;
 pointer-events: none;
 transform: scale(2.0) ;
}


.prompt {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-image: url("./graphics/brick.png");
  
}

.popup img{
 position:absolute; 
}

.popup p{
  position:absolute;
  top:100px;
  
}


.over18{
  position:relative;
  top:-250px;
  left:100px;
  user-select: none;
  -webkit-user-select: none;
}

.over18:hover{
 transform: scale(1.3) ; 
 cursor: pointer;
}

.backbuttonpopup{
  position:relative;
  top:-300px;
  left:300px;
  user-select: none;
  -webkit-user-select: none;
  transform: scale(2.0) ; 
}
.backbuttonpopup:hover{
 transform: scale(2.3) ; 
 cursor: pointer;
}


.popupcontent{
  width:875px;
  height:739px;
 margin:auto; 
}
